body.ita .sub.eng {
  display: none;
}
body.eng .sub.ita {
  display: none;
}


.my-slick-optional .slick-next {
  right: -15px;
}
.my-slick-optional .slick-prev {
  left: -15px;
}
.lang-menu li {
  display: inline;
  padding-left: 5px;
  font-size: 13px;
}
.lang-menu li a {
  color: #706f6f;
}
.lang-menu li a.selected,
.lang-menu li a:hover {
  border-bottom: 1px solid #706f6f;
}
.add-this p {
  display: inline;
}
.add-this {
  padding-top: 12px;
}
nav .menu li a.selected,
nav .menu li a.in-path {
  color: #fff;
  opacity: 1;;
}
nav .menu li.li-level-2 a.selected,
nav .menu li.li-level-2 a.in-path {
  color: #000;
  opacity: 1;;
}
fieldset:disabled select {
  color: #ccc;
  background-color: #f7f6f5;
}
fieldset:disabled .input-with-label {
  color: #ccc;
}
#getinfo-message {
  display: none;
}
ul.menu li.li-distributori ul,
ul.menu li.li-realizzazioni ul,
ul.menu li.li-ambientazioni ul,
ul.menu li.li-news ul {
  display: none !important;
}
.gm-style-iw-d p {
  display: inline;
}
.dcmv {
  border-top: 1px solid #bcbec0;
  border-bottom: 1px solid #bcbec0;
  height: 50px;
}
.cop div {
  display: inline;
}
/* bootstrap hack: fix content width inside hidden tabs */
.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: block; /* undo display:none          */
  height: 0; /* height:0 is also invisible */
  overflow-y: hidden; /* no-overflow                */
}
.tab-content > .active,
.pill-content > .active {
  height: auto; /* let the content decide it  */
} /* bootstrap hack end */

.nav-link {
  border-color: #9d978f #9d978f #9d978f !important;
  color: #706f6f !important;
  border-radius: 0 !important;
  border-width: 0 !important;
}
.nav-link.active {
  background-color: #939598 !important;
  color: #fff !important;
  border-color: #939598 #939598 #939598 !important;
}

.shad {
  transition: box-shadow 0.3s;
}
.shad:hover {
  box-shadow: 0 0 11px rgba(33, 33, 33, 0.7);
}

.salons-list .hovereffect1 a.info1 {
  top: -5%;
  padding-top: 40px;
}
.salons-list h5 {
  line-height: 16px;
  padding-top: 10px;
}

/* bootstrap hack: fix content width inside hidden tabs */
.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: block; /* undo display:none          */
  height: 0; /* height:0 is also invisible */
  overflow-y: hidden; /* no-overflow                */
}
.tab-content > .active,
.pill-content > .active {
  height: auto; /* let the content decide it  */
} /* bootstrap hack end */

.collapse {
  display: block; /* undo display:none          */
  height: 0; /* height:0 is also invisible */
  overflow: hidden; /* no-overflow                */
}
.collapse .slick-next {
  right: 0px;
  z-index: 9;
  top: 90%;
}
.collapse .slick-prev {
  left: 0px;
  z-index: 9;
  top: 90%;
}

.collapse.show {
  height: auto; /* let the content decide it  */
}

button.tech-button.collapsed {
  background-color: #8c7f68 !important;
}
button.tech-button.collapsed h4 {
  color: #fff !important;
}
button.rev-tech-button.collapsed {
  background-color: #fff;
}
button.rev-tech-button.collapsed h5 {
  color: #8c7f68;
}

.nav-open .dcmv {
  height: auto;
}
nav.scrolled .dcmv {
  border-top: none;
  border-bottom: none;
}
nav.scrolled {
  box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.2);
}

.slick-related-salon .slick-prev:before,
.slick-related-salon .slick-next:before {
  color: #fff;
}

.slick-related-salon .slick-dots li.slick-active button:before {
  color: #fff;
}

.slick-related-salon .slick-dots li button:before {
  color: #fff;
}

.slider-btn {
  border: 1px solid #fff;
  color: #fff;
  padding: 20px;
  font-size: 16px;
}
.slider-btn-div {
  position: relative;
  margin-top: 250px;
}
.slider-btn:hover {
  background-color: black;
  color: #fff;
  padding: 20px;
  font-size: 16px;
}


.tiffany {
  color: #9d978f;
}
.grey {
  color: rgb(112, 111, 111);
}
.black {
  color: #000;
}
.italic {
  font-style: italic;
}

.white {
  color: #fff !important;
}
.flex-control-nav {
  text-align: center;
}
.flex-control-nav li {
  display: inline-table;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
}
.flex-control-paging li a.flex-active {
  background: #3c3c3c;
  cursor: default;
}
.flex-control-paging li a {
  width: 20px;
  height: 20px;
  display: block;
  background: #eee;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

.nav-border {
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color:#646363;
}
.thin {
  font-weight: 300;
}
.big {
  font-size: 60px;
}
h2.big {
  font-size: 55px;
  line-height: 65px;
  font-weight: 500;
}
.bg-right h3 {
  color: #fff;
}
.bg-left h3 {
  color: #4e4d47;
}

.p50 {
  padding: 50px;
}

.top-title {
  height: 0;
  position: relative;
  top: -25px;
  text-shadow: 0px 0px 2px #ffffff;
}

.quality-row {
  margin-left: 30px;
  margin-right: 30px;
  position: relative;
  top: -60px;
}
.footer-bottom a {
  color: #fff !important;
}
.logo-carousel li {
  margin-right: 10px;
}
.related-carousel li {
  margin-right: 0px;
}

footer h3,
footer a,
footer span,
footer {
  color: #646363 !important;
}
.line-through {
  height: 1px;
  background-color: #646363;
  position: relative;
  top: 25px;
}

.bb {
  /* border-bottom:1px solid #9d978f !important; */
  padding-bottom: 24px;
}
.foot-menu a {
  font-size: 20px;
  line-height: 30px;
}
ul.foot-menu {
  margin: 0;
  padding: 0;
}

.social-foot {
  font-size: 20px;
  color: #fff;
}
.social-foot i {
  border-radius: 500px;
  background-color: #9d978f;
  padding: 10px;
  margin-right: 20px;
}

.footer-bottom {
  background-color: #2e2d28;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  padding: 30px;
  color: #fff;
}

.home-collections .bg-right a {
  color: #fff !important;
  font-weight: 300 !important;
}
.home-collections .bg-left a {
  color: #4e4d47 !important;
  font-weight: 300 !important;
}

.collection h4 a {
  color: #9d978f;
  font-weight: 300;
}
.coll-prod h4 a,
.coll-prod img,
.coll-prod {
  transition: all 0.5s ease-in-out;
}

.coll-prod:hover img {
  z-index: 1;
}
.coll-prod.not-hovered img {
  opacity: 0.5;
}
.coll-prod.hovered.not-hovered img {
  opacity: 1;
}

.prod-title {
  border-bottom: 1px solid #9d978f;
  padding-bottom: 10px;
}

.dimensions-row {
  color: #9d978f;
  border-bottom: 1px solid #9d978f;
}
.dimensions-row div.eti {
  width: 50%;
  float: left;
}
.prod-intro {
  color: #9d978f;
}

.thumb {
  height: 100px;
  overflow: hidden;
  margin-bottom: 25px;
}

.lb-data .lb-caption {
  font-size: 22px;
  font-weight: 100;
}

ul.slides.related li {
  float: none !important;
  display: inline-block !important;
  vertical-align: bottom;
  margin-right: -5px;
}
.related-carousel .flex-direction-nav a {
}
.related-carousel .flex-direction-nav {
  position: relative;
}

a img {
  cursor: zoom-in;
}
.related-carousel a img,
.products-slider a img,
.home-collections a img,
.logo-carousel a img {
  cursor: pointer;
}

.outOfSight.scrolled .hide-on-scroll {
  visibility: hidden;
  display: none;
}
.outOfSight.scrolled .nav-bar {
  border: 0px;
  z-index: 109;
  background-color: transparent !important;
}

#design-title {
  position: relative;
  height: 0;
  z-index: 999;
  left: 25%;
  top: 150px;
}
#design-title h3 {
  color: #fff !important;
}

button.getinfo {
  outline: none;
}

#success_message {
  display: none;
}
#success_message2 {
  display: none;
}
.radio-inline {
  margin: 0 20px;
}

.radio-inline input[type="radio"] {
  margin-right: 5px;
}

.getinfo {
  border: 0;
  cursor: pointer;
  background: #861627;
  border-radius: 0px;
  width: 100%;
}
button.getinfo.gi {
  width: 100%;
}
button.getinfo.gi2 {
  background: #9f9890;
}

.logo-icon {
  position: absolute;
  left: 20px;
  top: 0;
}
.logo-icon img {
  position: relative;
  height: 38px;
  top: -3px;
  left: 0px;
}
.hide {
  display: none;
}

button.slide-button {
  background: rgb(0, 0, 0);
  padding: 8px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;
  margin-top: 150px;
  opacity: 0.7;
}

.z9 {
  z-index: 9;
}

.step-title {
  position: relative;
  top: -40px;
  color: #292929 !important;
}

.top-90 {
  position: relative;
  top: -90px;
  z-index: 1;
}
.top-60 {
  position: relative;
  top: -60px;
}
.home-pr h3 {
  border-bottom: 1px solid #fff;
}
.home-pr h5 {
  font-size: 14px;
}
.col-md-3.home-pr {
  padding-left: 5px;
  padding-right: 5px;
}

.red,
a.red {
  color: #861627;
}
.red-btn {
  text-align: center;
  font-size: 16px;
  background-color: #861627;
  color: #fff;
  font-weight: 500;
  border-radius: 8px;
  text-transform: uppercase;
  padding: 10px;
  width: 150px;
}
.tiffany-btn {
  text-align: center;
  font-size: 13px;
  background-color: #9d978f;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  padding: 5px;
  width: 110px;
}
.red-btn a {
  font-weight: 500;
  color: #fff;
}
button.red-btn {
  text-align: center;
  font-size: 20px;
  height: 50px;
  line-height: 50px;
  background-color: #861627;
  color: #fff;
  font-weight: 500;
  padding: 0;
  text-transform: uppercase;
  border: 1px solid #fff;
  cursor: pointer;
}
button.red-btn:hover {
  color: #861627;
  border: 1px solid #861627;
  background-color: #fff;
}

button.tiffany-btn {
  text-align: center;
  font-size: 20px;
  height: 50px;
  line-height: 50px;
  background-color: #2dccd3;
  color: #fff;
  font-weight: 500;
  padding: 0;
  text-transform: uppercase;
  border: 1px solid #fff;
  cursor: pointer;
}
button.tiffany-btn:hover {
  color: #2dccd3;
  border: 1px solid #2dccd3;
  background-color: #fff;
}

.tmp-menu ul.ul-level-3 {
  padding-left: 30px;
}

.product-text h3 {
  font-size: 28px;
  margin-bottom: 8px;
}

.squared {
  width: 100%;
  height: 160px;
  border: 1px solid #eee;
  margin-bottom: 30px;
}
.breadcrumbs a {
  font-weight: 100;
}
.breadcrumbs a:after {
  content: " / ";
}
.breadcrumbs a:last-child:after {
  content: "";
}
.mybtn {
  border: 1px solid #939598;
  border-radius: 5px;
  padding: 10px;
  width: 49%;
  margin-bottom: 10px;
  float: left;
  margin-right: 1%;
}
.mybtn:hover {
  background-color: #e3e3e3;
  -webkit-transition: background-color 500ms linear;
  -ms-transition: background-color 500ms linear;
  transition: background-color 500ms linear;
}
.mybtn table,
.mybtn table td {
  margin: 0;
  padding: 0;
}
.mybtn table td {
  padding-right: 5px;
}

.slick-related .sl-c {
  margin: 5px;
  border: 1px solid #eee;
}
.slick-optional .slick-slide {
  padding: 10px;
}
.slick-optional img {
  border: 1px solid #eee;
}
.sl-c {
  height: 200px;
  overflow: hidden;
}
.divider {
  height: 150px;
  background: url(/salonambience.com/ui/divider.png);
  background-size: cover;
}

#sky-section {
  background: url(/salonambience.com/ui/texture.jpg);
  background-repeat: repeat;
}
#ambientation-section {
  /*
background: url(/salonambience.com/ui/texture2.jpg);
background-size: cover;
*/
  background-color: #ededed;
}

h1.product-title {
  font-size: 22px;
  margin-top: -5px;
  line-height: 40px;
  margin-bottom: 8px;
  color: #706f6f;
  font-weight: 300;
  border-bottom: 1px solid #706f6f;
}

.sky-tst div {
  display: table-cell;
}

.slick-related img {
  opacity: 0.6;
  transition: opacity 0.35s, transform 0.35s;
}
.slick-related .slick_to_select img,
.slick-related img:hover {
  opacity: 1;
}
.slick_to_select h5 {
  color: #000;
}

#menu_follow .addthis_inline_follow_toolbox {
  float: right;
  margin-top: -7px;
  position: relative;
  z-index: 9;
}

.addthis_inline_share_toolbox div {
  display: inline;
}

.dt .dt-close,
.dt .dt-open {
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, transform 1s;
}

.dt .dt-close {
  display: none;
}

.dt a[aria-expanded="true"] .dt-open {
  display: none;
}
.dt a[aria-expanded="true"] .dt-close {
  display: inline-block;
}

a.read-more {
  display: block;
  cursor: pointer;
  color: #636466 !important;
}
a.read-less {
  display: none;
  cursor: pointer;
  color: #636466 !important;
}
.complete {
  display: none;
}
.quote-author h6 {
  font-size: 32px;
  font-weight: 100;
  padding-bottom: 8px;
}
.test-div div {
  display: inline;
}
.test-div i {
  font-size: 24px;
}
.test-div {
  margin-bottom: 20px;
}
.trans {
  opacity: 0.8;
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, transform 1s;
}
.trans:hover {
  opacity: 1;
}
.title-row {
  width: 20%;
  border-bottom: 1px solid #ccc;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 25px;
}
.home-cta {
  background-color: #2dccd3;
}

@media all and (max-width: 768px) {
  h2.big {
    font-size: 40px;
  }

  .mybtn {
    border: 1px solid #939598;
    border-radius: 5px;
    padding: 10px;
    width: 100%;
    margin-bottom: 10px;
    float: left;
    margin-right: 1%;
  }

  .hp-cta-txt div {
    text-align: center !important;
  }
  .fancy span h1 {
    margin-top: -20px !important;
  }
}

.fancy {
  text-align: center;
}
.fancy span {
  display: inline-block;
  position: relative;
}
.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  height: 10px;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  top: 0;
  width: 50px;
}
.fancy span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
}

.sc-mn a:before {
  content: "»";
  margin-right: 3px;
  color: #ccc;
  font-weight: 500;
}
.sc-mn a.selected:before {
  color: #000;
}
.sc-mn a.selected:after {
  content: "«";
  color: #000;
  margin-left: 3px;
  font-weight: 500;
}
.sc-mn a.selected {
}

.black-point,
.white-point {
  width: 12px;
  height: 12px;
  border-radius: 100%;
  border: 1px solid #9d9d9c;
  display: inline-block;
  margin-left: 4px;
}
.black-point {
  background-color: #939598;
  border: 1px solid #939598;
}
.white-point {
  background-color: #fff;
}

.aunder a {
  text-decoration: underline;
  text-decoration-color: #939598;
  font-weight: 500;
}

.tech-button {
  background: #93bc3f;
  border: 1px solid #93bc3f;
  width: 100%;
}
.rev-tech-button {
  border: 1px solid #8c7f68;
  color: #8c7f68;
  width: 100%;
  background: #fff;
  text-transform: uppercase;
}
.rev-tech-button h5 {
  color: #8c7f68;
}
.rev-tech-button:hover {
}

/*

.tech-button:hover {
cursor: pointer;
background-color: #ccc;
border: 1px solid #FA7268;
color: #FA7268;
-webkit-transition: background-color 300ms linear;
-ms-transition: background-color 300ms linear;
transition: background-color 300ms linear;
}
.tech-button:hover h5{
color: #000;
}
*/
.my .gi {
  background-color: #000;
  border: 1px solid #000;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
}
.my .gi:hover {
}

.pr-video iframe {
  height: 160px;
}

.myvp .read-more,
.myvp .read-less {
  padding: 5px;
}
a.read-more,
a.read-less {
}
a.read-more:before {
  content: "+ ";
}
a.read-less:before {
  content: "- ";
}
button.get-more-info {
  border: none;
  outline: 0;
}
.btn.focus,
.btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0;
}
.get-more-info {
  width: 100%;
  background: url(/salonambience.com/ui/cta-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 150px;
  color: #000;
}
.get-more-info h3 {
  color: #706f6f;
  font-weight: 500;
}
.myvp #ambientation-section {
  background-color: #6f6f6e;
}
.myvp #ambientation-section small,
.myvp #ambientation-section h3,
.myvp #ambientation-section h5 {
  color: white;
}

.acc-list {
  border: 1px solid #eee;
  transition: box-shadow 0.3s;
  height: 200px;
}
.acc-list:hover {
  box-shadow: 0 0 11px rgba(33, 33, 33, 0.2);
}

.social-foot-icon i {
  font-size: 28px;
  color: #000;
  opacity: 0.8;
  cursor: pointer;
  text-align: center;
  padding: 0 10px;
}
.social-foot-icon i:hover {
  opacity: 1;
}

#optional.show {
  visibility: visible !important;
}
button[aria-expanded="true"] {
  background-color: #93bc3f;
}
button[aria-expanded="true"] h5 {
  color: #fff;
}

.cvh {
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.fs14 {
  font-size: 14px;
}

#modal-sky {
  display: none;
  width: 100%;
  max-width: 100%;
}
.fancybox-content#modal-sky {
  background-color: transparent;
}
.fancybox-button {
  color: white;
}

.get-more-info-button {
  width: 30%;
}

#download i:hover,
#download h5:hover {
  color: #2dccd3 !important;
}

/*--*/

.hovereffect1 {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect1 .overlay1 {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.sm-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  bottom: 0;
  left: 0;
}
.sm-overlay h3 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 20px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
  margin-right: 15px;
  margin-left: 15px;
}
.hovereffect1:hover .overlay1 {
  background-color: rgba(170, 170, 170, 0.4);
}

.hovereffect1 h3,
.hovereffect1 img {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect1 img {
  display: block;
  position: relative;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.hovereffect1:hover img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect1 h3 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 20px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
}

.hovereffect1 a.info1 {
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  margin: 50px 0 0 0;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-weight: normal;
  /*height: 80%;*/
  width: 80%;
  position: absolute;
  top: -4%;
  left: 10%;
  padding: 10px;
  color: #fff !important;
  font-size: 32px;
  font-weight: 100;
  padding-top: 120px;
}
.products-list .hovereffect1 a.info1 {
  padding-top: 70px;
  height: 80%;
}
.hovereffect1:hover a.info1 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  background-color: rgba(0, 0, 0, 0.4);
  line-height: 32px;
}
.hovereffect1:hover h3 {
  opacity: 0;
}
.hovereffect1 h4 {
  font-size: 18px;
}
.hovereffect1 h5 {
  text-transform: lowercase;
}

/*--*/

.hovereffect2 {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect2 .overlay2 {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  background-color: rgba(75, 75, 75, 0.7);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect2:hover .overlay2 {
  background-color: rgba(48, 152, 157, 0.4);
}

.hovereffect2 img {
  display: block;
  position: relative;
}

.hovereffect2 h3 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
  -webkit-transform: translateY(45px);
  -ms-transform: translateY(45px);
  transform: translateY(45px);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect2:hover h3 {
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);
}

.hovereffect2 a.info2 {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-weight: normal;
  margin: -52px 0 0 0;
  padding: 62px 100px;
}

.hovereffect2:hover a.info2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect2 a.info2:hover {
  box-shadow: 0 0 5px #fff;
}

.shad {
  transition: box-shadow 0.3s;
}
.shad:hover {
  box-shadow: 0 0 11px rgba(33, 33, 33, 0.7);
}

/* bootstrap hack: fix content width inside hidden tabs */
.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: block; /* undo display:none          */
  height: 0; /* height:0 is also invisible */
  overflow-y: hidden; /* no-overflow                */
}
.tab-content > .active,
.pill-content > .active {
  height: auto; /* let the content decide it  */
} /* bootstrap hack end */

.collapse {
  display: block; /* undo display:none          */
  height: 0; /* height:0 is also invisible */
  overflow: hidden; /* no-overflow                */
}
.collapse .slick-next {
  right: 0px;
  z-index: 9;
  top: 90%;
}
.collapse .slick-prev {
  left: 0px;
  z-index: 9;
  top: 90%;
}

.collapse.show {
  height: auto; /* let the content decide it  */
}

button.tech-button.collapsed {
  background-color: #93bc3f !important;
}
button.tech-button.collapsed h4 {
  color: #fff !important;
}
button.rev-tech-button.collapsed {
  background-color: #fff;
}
button.rev-tech-button.collapsed h5 {
  color: #8c7f68;
}

.nav-open .dcmv {
  height: auto;
}
nav.scrolled .dcmv {
  border-top: none;
  border-bottom: none;
}
nav.scrolled {
  box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.2);
}

.slick-related-salon .slick-prev:before,
.slick-related-salon .slick-next:before {
  color: #fff;
}

.slick-related-salon .slick-dots li.slick-active button:before {
  color: #fff;
}

.slick-related-salon .slick-dots li button:before {
  color: #fff;
}

.related-title,
.related-title div {
  display: inline;
}
.salons-item {
  height: 225px;
  overflow: hidden;
}
.black {
  color: #000 !important;
}

#home-products .bg {
  background-color: #ededed;
}
#home-products .frame {
  margin: 22px;
  padding: 10px;
  border: 1px solid #ccc;
}
.color {
  color: #EB4343 !important;
}
.hand {
  font-weight: 100;
}
.black {
  color: #000 !important;
}
.lowercase {
  text-transform: lowercase !important;
}
h3.to-hide {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: absolute;
  font-size: 20px;
  padding: 10px;
  background: rgba(147,149,152,0.7);
  width: 100%;
  transition: all .4s ease-in-out;
}
.hover-reveal:hover h3.to-hide{
  opacity: 0;
}
.small-tech-button {
  width: 250px;
}
.small-tech-button h4 {
  font-size: 18px;
}
body.distributori #map {
  margin-bottom: 45px;
}
#xt-cookies-policy {
  bottom: 0 !important;
top:auto !important;
}
#home-plus h4 {
  font-size: 20px;
}
.foot-group img.rossini {
}
.nav-link {
  padding: .5rem 0.8rem;
}
.hpcta .background-image-holder {
  background-position: left !important;
    }
@media (max-width: 1200px) {
  /*
#home-products h5{
font-size: 11px;
}
#home-products h3{
font-size: 24px;
}
*/
  .menu > li {
    margin-right: 8px;
  }
  .menu > li a {
  }

  .nav-link {
    padding: 0.5rem 0.4rem;
    font-size: 12px;
  }

  .hovereffect1 h3 {
    font-size: 24px;
    padding: 10px;
  }

  .hovereffect1 a.info1 {
    top: -6%;
    left: 10%;
    padding: 10px;
    color: #fff !important;
    font-size: 32px;
    font-weight: 100;
    padding-top: 95px;
  }
  .hpcta h2{
    color: #000 !important;
    text-align: right !important;
  }
  .dcdcdc {
    text-align: right;
  }
}

@media (max-width: 1024px) {
  #home-products .frame {
    margin: 40px;
    padding: 40px;
}
  .hover-reveal:hover h3.to-hide{
    opacity: 1;
  }
  .inner-title.hover-reveal:hover .title {
    opacity: 0;
  }
  #home-products h2 {
    font-size: 38px;
  }
  .inner-title.hover-reveal:before {
    opacity: 1;
}
  .inner-title:before {
    content: none;

    
}
.inner-title:hover:before {
  transform: none;
  -webkit-transform: none;
}
.inner-title.hover-reveal .title {
  opacity: 0;
  transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    
}
.inner-title .title {
  bottom: 0;
}


}

@media (max-width: 990px) {
  .hpcta h2{
    color: #fff !important;
    text-align: left !important;
  }
  .dcdcdc {
    text-align: left;
  }
  .print-share {
    left: -2px !important;
  }
  .hovereffect1 h3 {
    font-size: 24px;
    padding: 10px;
  }

  .hovereffect1 a.info1 {
    top: -13%;
    left: 10%;
    padding: 10px;
    color: #fff !important;
    font-size: 28px;
    font-weight: 100;
    padding-top: 70px;
  }
  #home-plus h4 {
    font-size: 16px;
  }

  /*
#home-products h5{
font-size: 16px;
}
#home-products h3{
font-size: 32px;
}
*/
  .squared {
    width: 100%;
    height: 100px;
  }

  .menu > li ul.ul-level-2 {
    border: none;
  }
}

@media (max-width: 768px) {

  #home-products .frame {
    margin: 20px;
    padding: 20px;
}
  .hovereffect1 h3 {
    font-size: 24px;
    padding: 10px;
  }

  .hovereffect1 a.info1 {
    top: -13%;
    left: 10%;
    padding: 10px;
    color: #fff !important;
    font-size: 28px;
    font-weight: 100;
    padding-top: 80px;
  }

  section,
  footer {
    padding: 24px 0;
  }
  .opt-div {
    height: 100px !important;
  }
  .get-more-info-button {
    width: 50%;
  }
  #home-products h5 {
    font-size: 12px;
  }
  #home-products h3 {
    font-size: 24px;
  }
  .squared {
    width: 100%;
    height: 160px;
  }

  .line-through {
    display: none;
  }
  footer .col-md-4 {
    margin-top: 15px;
    text-align: left;
  }
  footer .col-md-4 .text-center {
    text-align: left !important;
  }
  footer h3 {
    margin-bottom: 15px;
  }
  footer .col-md-4:last-child {
    border-bottom: none !important;
  }
  .flex-control-paging li a {
    width: 10px;
    height: 10px;
    border: 1px !important;
  }
  .controls-inside .flex-control-nav {
    bottom: 0;
  }

  .sl-c {
    height: 160px;
    overflow: hidden;
  }
  #home-news .hni {
    height: 210px;
    overflow: hidden;
  }

  .nav-link {
    padding: 0.5rem 0.3rem;
    font-size: 12px;
  }
}

@media (max-width: 575px) {

  .icon-title img {
    width: 30px !important;
    margin-top:-10px !important;
  }
  #home-plus img {
  }
  .btn, .btn-modal {
    min-width: auto;
  }
  .menu>li a {
    font-size: 16px;
    letter-spacing: 0;
  }
  #home-plus h4 {
    font-size: 16px;
}
.prst {
  font-size: 24px;
  line-height: 30px;
}
  h1.product-title {
    font-size: 20px;
  }
  
  h3.to-hide {
    padding: 0;
  }
#home-products .frame {
    margin: 8px;
    padding: 10px;
    border: 1px solid #ccc
}
  .plus-intro {
    line-height: 20px;
    font-size: 12px;
  }
  h2.big {
    font-size: 20px;
    line-height: 28px !important;
}
  .logo {
    max-height: 105%;
}
.slides h2 {
  font-size: 22px;
}
.slides h5 {
  font-size: 12px;
}

.no-gutters .title h2 {
  font-size: 20px !important;
}
.nav-bar {
  height: 70px;
  max-height: 70px;
  line-height: 75px;
}

  .nav-utility .module {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 12px;
  }
  .hovereffect1 h3 {
    font-size: 18px !important;
    padding: 10px;
  }

  .hovereffect1 a.info1 {
    top: -13%;
    left: 10%;
    padding: 10px;
    color: #fff !important;
    font-size: 18px;
    font-weight: 100;
    padding-top: 70px;
  }

  .bb {
    border-bottom: 1px solid #fff;
    text-align: center !important;
  }
  footer .col-md-4 .text-center {
    text-align: center !important;
  }
  section,
  footer {
    padding: 16px 0;
  }

  .get-more-info-button {
    width: 75%;
  }
  .get-more-info-button h4 {
    font-size: 16px;
    margin-top: 10px;
  }
  #home-products h5 {
    font-size: 20px;
  }
  #home-products h3 {
    line-height: 15px;
  }
  .squared {
    width: 100%;
    height: 160px;
  }

  .fancybox-stage #modal-sky h3 {
    padding-top: 32px;
    font-size: 18px;
    line-height: 20px;
  }
  .fancybox-stage #modal-sky h5 {
    padding-top: 8px;
    font-size: 13px;
    line-height: 15px;
  }
  .title-hr {
    top: 0px;
  }
  .fancybox-content#modal-sky {
    padding: 20px;
  }
  .slick-next {
    right: -15px;
  }
  .slick-prev {
    left: -15px;
  }
  #home-products h2 {
    font-size: 24px;
  }

  .nav-link {
    padding: 0.5rem 0.3rem;
    font-size: 12px;
  }
}



.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
#partner {
  background: url(../images/partners/partner_bg.png) 50% 50% no-repeat;
  background-size: cover;
}

.lmenu a.selected, .lmenu a:hover, .lmenu a.in-path {
  color: #EB432F;
}
.lmenu a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  display: block;
  color: #222;
  font-size: 13px;
  font-family: 'Roboto', sans-serif;
  padding: 15px 10px;
  text-transform: uppercase;
  font-weight: 700;
  border-bottom: 1px solid #E1E1E1;
  position: relative;
  text-align: left;
}
section#bottom {
  background: #eee;
}
section#bottom a{
  line-height: 28px;
}
h3.xt-title {
  color: #EB432F;
}
.lmenu ul > li {
  margin-left: 15px;
}
.lmenu li.li-level-4 a{
  padding: 5px 10px;
}


.data-table table{
  font-size: 9px !important;
  line-height: 12px;
  font-weight: normal;
  margin-left:auto;
  margin-right: auto;
}
.data-table a {
  color: #EB432F;
}
th {
  text-transform: uppercase;
  font-weight: normal;
  border-left: 1px solid #929496;
  padding: 2px;
  text-align: center;
  color: #000;
}
tr.orange td {
  background-color: #EB432F;
  color: #000;
  height: 14px;
  line-height: 14px;
  text-align: center;
  padding: 2px;
}
th.df {
  background-color: #e0922f;
  color: #000;
  height: 14px;
  line-height: 14px;
  text-align: center;
  padding: 2px;
}
.tdf th {
  border-bottom: 1px solid #929496;
}
.altaefficienza tr.orange td {
  background-color: #6aa039;
  color: #000;
  height: 14px;
  line-height: 14px;
  text-align: center;
  padding: 2px;
}
.data-table td {
  padding: 2px;
  text-align: center;
  color: #000;
}
.data-table a {
  font-weight: bold;
  text-decoration: none;
  font-weight: bold;
}
.data-table tr.grey td {
  background-color: #dbdcdd;
}
.data-table tr:hover td {
  background-color: ##EB432F;
}
hr.title {
  width: 50%;
  border-color: #EB4343;
  margin-left:auto;
  margin-right: auto;
}